services:
  app:
    image: git.mi6e4ka.dev/yabl/app:latest
    container_name: yabl
    restart: unless-stopped
    ports:
      - "8080:8080"
    environment:
      - DATA_DIR=/app/data
      - LIBRARY_DIR=/app/lib
      - UPLOADS_DIR=/app/uploads
      # - BIND_ADDR=:8080
    volumes:
      - ./lib:/app/lib
      - ./uploads:/app/uploads
      - ./data:/app/data
